<Tag.0a00dd46-4bbd-4df6-b751-fffcf78f9fa2 __id="0a00dd46-4bbd-4df6-b751-fffcf78f9fa2" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Star_Runner">
  <children />
</Tag.0a00dd46-4bbd-4df6-b751-fffcf78f9fa2>